lintian reports 1 error and 3 warnings

package:
node-once
severity:
high
created:
2017-09-24
last updated:
2018-09-09

Lintian reports 1 error and 3 warnings about this package. You should make the package lintian clean getting rid of them.